<!-----------------------  fonts ----------------------->

<div id="sg-fonts" class="styleguide">

<h2 class="styleguide-title">fonts</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<p>About fonts</p>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-fonts-1">CSS</a></li>
    <li><a href="#tabs-fonts-2">SCSS</a></li>
</ul>

<pre id="tabs-fonts-1">
<code class="language-css">
<?php include 'fonts.css'; ?>
</code>
</pre>

<pre id="tabs-fonts-2">
<code class="language-scss">
<?php include '../sass/fonts.scss'; ?>
</code>
</pre>

</div>
</div>
</div>